DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #725

Cap nhat hoan tat TT Cha Truong theo file duyét trén gidy 0118/2020/TTr-0690604
12/14/2020 04:56 PM - Luc Tran Van

Status: Closed Start date: 12/14/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Kinh glri anh Hoang,
P.TC kinh nh& anh thyc hién theo quy trinh sau:

+ Budc 1: Tao t& trinh chi trang trén hé théng AMS va cép nhat tat ca thong tin clia t& trinh 38/2020/TTr-CNNA.

+ Budce 2: Luu nhap to trinh (bdm nut "Cap nhat" roi bdm nat "Cancel") réi guri s6 td trinh trén hé th6ng AMS va ban pdf da dugc phé

duyét cua t@ trinh 38/2020/TTr-CNNA dén anh Luc.
Trén trong.

Diép Quang Tri (Ong)
Chuyén vién Tai chinh
Phong Tai chinh
T: (+84 028) 62679679 | ext:| F: (+84 028) 02862638668

M: (+84) 933833718 | E: tridg@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 12/14/2020 04:57 PM - Luc Tran Van
- File To trinh may lanh- CNNA s6 38.pdf added
- File TO_TRINH_CHU_TRUONG _ cai tao buéng ATM CN Nghé An.pdf added

#2 - 12/15/2020 09:49 AM - Luc Tran Van

- Status changed from New to Closed

Files
TO_TRINH_CHU_TRUONG_ cai tao buéng ATM CN Nghé An.pdf 277 KB 12/14/2020 Luc Tran Van
To trinh may lanh- CNNA s6 38.pdf 1.74 MB 12/14/2020 Luc Tran Van
